# Global ignores
**/node_modules/
**/.cache/
**/dist/

# Frontend ignores
frontend/lateinicus-web.tar.gz
frontend/sha512sums

# Backend ignores
backend/backend.tar
backend/backend.tgz

# Server ignores
server/*.pem
server/db/

# Script ignores
scripts/bee-movie.txt